@charset "GB2312";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,input{
	border:0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}
ul,ol{list-style-type:none;}

h1 {
	font-size: 16px;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
body {
	font-size: 12px;
	line-height: 20px;
	font-family: "宋体";
	background-color: #eee;
}
A:link {
	COLOR: #333;	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #333; TEXT-DECORATION: none;
}
A:active {
	COLOR: #333; TEXT-DECORATION: none; 
}
A:hover {
	COLOR: #e90000;
	TEXT-DECORATION: none;
}
#nav4off a:hover {
	COLOR: #e90000;
	TEXT-DECORATION: none;
}
#box {
	margin: auto;
	width: 1002px;
	background-color: #FFFFFF;
}
#head/*头部*/ {
	background-image: url(../images_new/bg_head.jpg);
	height: 243px;
	width: 1002px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0E20BB;
	position: relative;
	background-repeat: no-repeat;
}
#headmain/*头部主体，flash*/ {
	height: 206px;
}
#date/*日期，天气*/ {
	height: 67px;
	width: 200px;
	position: absolute;
	left: 0px;
	background-image: url(../images_new/day_weather.gif);
	top: 166px;
}
#nav/*导航栏*/ {
	position: absolute;
	right: 0px;
	bottom: 12px;
	height: 70px;
	width: 796px;
}
#main/*主体内容*/ {
	margin-top: 1px;
	text-align: left;
}
#leftbar/*左栏*/ {
	width: 238px;
	float: left;
	overflow:hidden;
	background-color:#fff;
}
#centerbar/*中栏*/ {
	float: left;
	width: 518px;
	margin-right: 2px;
	margin-left: 2px;
	display: inline;
	background-color: #fff;

}
#rightbar/*右栏*/ {
	float: left;
	width: 241px;
	background-color: #fff;
}
#bgpt/*办公平台*/ {
	background-image: url(../images_new/bg_tbgz.jpg);
	background-color: #F4F5F7;
	background-repeat: no-repeat;
	background-position: center;
	height: 95px;
	padding-top: 25px;
	padding-left: 25px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #0000FF;
}
#hdcy/*互动参与*/ {
	background-color: #F4F5F7;
	height: 125px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #0000FF;
}
#tab_bgpt {
	background-image: url(../images_new/tab_login.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 219px;
	left: 10px;
	top: 4px;
	position: relative;
}
#main_bgpt {
	padding-left: 45px;
	padding-top: 10px;
}
#main_bgpt .bgpt_login {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	border: 1px solid #a7a7a7;
	width: 100px;
	height: 16px;
}
#bgpt_button   {
	margin-left:10px;
	background-image:url(../images_new/btn_dl.gif);
	width:61px;
	height:21px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 0px;
}

#main_bgpt #username {
	background-image: url(../images_new/login_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;

}
#main_bgpt #password {
	background-image: url(../images_new/login_bg2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#main_bgpt p {
	line-height: 24px;
	margin: 4px;
}
#xjdx/*先进典型*/ {
	background-color: #F4F5F7;
	height: 175px;
}
#tab_xjdx {
	background-image: url(../images_new/tab_xjdx.gif);
	background-repeat: no-repeat;
	position: relative;
	height: 34px;
	width: 219px;
	left: 10px;
	top: 4px;
}
#main_xjdx p {
	text-align: center;
	margin: 1px;
}
#main_xjdx {
	padding: 6px 6px 0px 6px;
}
#main_xjdx li {
	line-height: 24px;
	margin-left: 6px;
	list-style-type: none;
}
#main_xjdx .diyi a{color:#FF0000;}
.dot {
	font-size: 14px;
	color: #DB0000;
	font-weight:bold;
	line-height:24px;
}
.dott {
	font-size: 14px;
	color: #DB0000;
}
.dotd{
	font-size: 12px;
	color: #DB0000;
}
A.dotd:link {
	COLOR: #DB0000;	TEXT-DECORATION: none;
}
A.dotd:visited {
	COLOR: #DB0000; TEXT-DECORATION: none;
}
A.dotd:active {
	COLOR: #DB0000; TEXT-DECORATION: none; 
}
A.dotd:hover {
	COLOR: #e90000;
	TEXT-DECORATION: none;
}
A.dot:link {
	COLOR: #DB0000;	TEXT-DECORATION: none;
}
A.dot:visited {
	COLOR: #DB0000; TEXT-DECORATION: none;
}
A.dot:active {
	COLOR: #DB0000; TEXT-DECORATION: none; 
}
A.dot:hover {
	COLOR: #e90000;
	TEXT-DECORATION: none;
}
#btn/*领导信箱，咨询建议，留言板*/ {
	background-image: url(../images_new/bg_btn.gif);
	background-repeat: repeat;
	height: 60px;
	margin-bottom: 108px;
}
#btn li {
	display:inline;
	float: left;
	width: 79px;
	text-align: center;
	margin-top: 4px;
}
#zxft/*在线访谈*/ {
	height: 240px;
	background-color: #F4F5F7;
	text-align: center;
}
#tab_zxft {
	background-image: url(../images_new/tab_zxft.gif);
	margin-left: 3px;
	height: 35px;
	margin-top: 4px;
}
#zxft p {
	margin: 4px;
}
#jzpt/*捐助平台*/ {
	height: 205px;
	background-color: #F4F5F7;
	text-align: center;
	margin-bottom: 106px;
}
#tab_jzpt {
	background-image: url(../images_new/tab_jzpt.gif);
	height: 35px;
	margin-left: 3px;
	margin-bottom: 4px;
}
#jzpt img {
	margin: 2px;
       *display:block;
             }
#wlswm/*我来说文明*/ {
	background-color: #E9F2FB;
	
	height:305px;
	margin-top:-5px;
	_margin-top:0px;
	
}
#tab_wlswm {
	background-image: url(../images_new/tab_wlswm.gif);
	background-position: left;
	height: 34px;
	margin-left: 3px;
	margin-top: 4px;
}
#title_wlswm {
	background-image: url(../images_new/title_wlswm.gif);
	height: 29px;
	width: 230px;
	margin-top: 8px;
	margin-left: 4px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	color: #333333;
}
#title_wlswm h5{font-size:15px;
              padding:1px;
}
#wlswm p {
	padding: 12px;
}
#wypl_wlswm {
	background-color: #FFFFFF;
	background-image: url(../images_new/line2.gif);
	background-repeat: repeat-x;
	height: 175px;
	padding: 10px;
}
#hot/*热点*/ {
	background-image: url(../images_new/line2.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 90px;
	position: relative;
}
#hot img {
display:block;
margin:2px auto;
}
#hot .np2{
display:block;
width:448px;
margin-top:8px;}
#hot  span {
	position: absolute;
	right: 10px;
	top: 60px;
}

#tpqh/*图片切换*/ {
	height: 342px;
}
#banner1 {
	position: relative;
	_position: absolute;
	height: 106px;
	width: 516px;
}
#tonglan1 {
	height: 100px;
	position: absolute;
	top: 0px;
	left: -242px;
	padding-top: 2px;
	border-top: 1px solid #ABABAB;
	border-bottom: 1px solid #ABABAB;
}
#banner1_ie6 {/*ie6占位*/
	_height: 106px;
}
#xxgk/*信息公开（部分）*/ {
	width: 516px;
	height: 207px;
	clear: both;
}
#tab_xxgk {
	background-image: url(../images_new/tab_xxgk.gif);
	background-position: top;
	height: 50px;
	background-repeat: no-repeat;
}
#main_xxgk {
	height: 150px;
	padding-left: 20px;
	border-right: 1px solid #97D4D4;
	border-left: 1px solid #97D4D4;
	border-bottom: 1px solid #97D4D4;
	font-size: 14px;
	line-height: 24px;
}
.more_xxgk {
	text-align: right;
	padding-right: 50px;
	line-height: 32px;
	font-size: 12px;
}
#zxgc_new/*资讯广场*/{
	margin-top: -6px;
	margin-bottom:14px;
	height:226px;
}

#tab_qxdt {
	background-image: url(../images_new/tab_qxdt.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 71px;
	padding-left: 96px;
	padding-top: 8px;
}
#tab_qxdt li {
	line-height: 20px;
	text-align: center;
	float: left;
	margin-right: 6px;
	margin-top: 2px;
}
#tab_qxdt ul {
	clear: both;
	width: 420px;
}
#more_qxdt {
	text-align: right;
	line-height: 30px;
	margin-top: 2px;
	margin-right: 50px;
	margin-bottom: 2px;
}
#main_qxdt,#main_qxdt0,#main_qxdt1,#main_qxdt2 {
	padding-left: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #3CB3BE;
	border-bottom-color: #3CB3BE;
	border-left-color: #3CB3BE;
	height: 152px;
}
#main_qxdt li,#main_qxdt1 li,#main_qxdt2 li,#main_qxdt0 li {
	font-size: 14px;
	line-height: 24px;
}
#banner2 {
	position: relative;
	height: 106px;
}
#tonglan2 {
	height: 100px;
	position: absolute;
	top: 0px;
	left: -242px;
	padding-top: 1px;
	border-top: 1px solid #ABABAB;
	border-bottom: 1px solid #ABABAB;
	margin-top: 1px;
}
#wmwx/*文明网校*/ {
	margin-bottom: 2px;
}
#tab_wmwx {
	background-image: url(../images_new/tab_wmwx.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 64px;
}
#main_wmwx {
	font-size: 14px;
	line-height: 24px;
	padding-left: 20px;
	border-bottom: 1px solid #97D4D4;
	border-right: 1px solid #97D4D4;
	border-left: 1px solid #97D4D4;
	height: 190px;
}

#more_wmwx {
	font-size: 12px;
	line-height: 30px;
	margin-right: 50px;
	text-align: right;
	margin-top: 2px;
	margin-bottom: 2px;
	clear: both;
}

#link_wmwx {
	float: right;
	width: 270px;
	margin-top: 10px;
	margin-right: 20px;
}
/*资讯广场*/
#tab_zxgc {
	background-image: url(../images_new/tab_zxgc.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
}
#main_zxgc {
	border-bottom: 1px solid #97D4D4;
	border-right: 1px solid #97D4D4;
	border-left: 1px solid #97D4D4;
	padding-left: 20px;
	font-size: 14px;
	line-height: 24px;
	width: 494px;
	height: 185px;
}
#main_zxgc dt {
	float: left;
	width: 300px;
}
#main_zxgc dd {
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100px;
}

.more_zxgc {
	font-size: 12px;
	line-height: 30px;
	text-align: right;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 50px;
}
/*公告栏*/
#tab_ggl {
	background-image: url(../images_new/tab_ggl.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 34px;
	margin-top: 10px;
}
#tab_ggl a {
	display: block;
	position: relative;
	left: 115px;
	height: 20px;
	width: 60px;
	top: 10px;
}

#main_ggl {
	background-image: url(../images_new/bg_ggl.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 153px;
	padding-top: 10px;
	padding-left: 20px;
}
#ggl_moveblock {
	height: 120px;
	overflow: hidden;
}



#xxss/*信息搜索*/ {
	background-image: url(../images_new/bg_search.gif);
	height: 30px;
	margin-bottom: 130px;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 50px;
	padding-left: 50px;
}
#ztbd/*专题报道*/ {
	border: 1px solid #DCDCDC;
	text-align: center;
	height: 440px;/*
	margin-bottom:106px;*/
	
}
#more_ztbd {
	text-align: right;
	margin-right: 10px;
	margin-top: 8px;
}

#top_ztbd {
	margin-top: 2px;
}
#tab_ztbd {
	background-image: url(../images_new/tab_ztbd2.gif);
	float: left;
	width: 20px;
	margin-left: 6px;
	height: 424px;
	margin-bottom: 2px;
}
#main_ztbd {
	float: left;
	padding: 6px;
        line-height:10px;
       *line-height:5px;/*ie6,7*/
}
#main_ztbd li {
	margin-bottom: 4px;
+margin-bottom: 2px;
}
#cjpt/*创建平台*/ {
	background-color: #EAF1FC;
	padding-top: 4px;
	margin-bottom:106px;
	height:200px;
	border-top: 2px solid #FFFFFF;
}
#tab_cjpt {
	background-image: url(../images_new/tab_cjpt.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 34px;
}
#main_cjpt {
	text-align: center;
	padding-top: 10px;
}
#list_cjpt {
	margin-top: 10px;
	background-image: url(../images_new/line2.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F2F6FD;
	text-align: left;
	padding: 10px;
}
#wjdc/*问卷调查*/ {
	  
}
#wsdc
{background-image: url(../images_new/bg_tp.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
#wsdc2
{background-image: url(../images_new/bg_tp2.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
#title_wjdc {
	background-image: url(../images_new/tab_tp.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 40px;
padding:6px 5px 15px 15px;
	color: #000;
}
#main_wjdc {
padding:0 10px 20px 0;
	line-height: 0px;
	height: 98px;
	_height:104px;
	_padding-bottom:30px;
	overflow: auto;
	_overflow-y:scroll;
}
#main_wjdc ul{
	list-style-type:none;
	margin-left:10px;
}
#main_wjdc li {
	height: 20px;
	line-height: 20px;
}

#mtzx/*媒体中心*/ {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-color: #3C6;
}
#tab_mtzx {
	background-image: url(../images_new/tab_mtzx.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 41px;
}
#main_mtzx {
	background-image: url(../images_new/bg_mtzx.gif);
	height: 187px;
}
#list_mtzx {
	width: 87px;
	height: 187px;
	float: left;
}
#list_mtzx ul {
	margin-top: 31px;
	margin-left: 6px;
}
#list_mtzx ul li {
	text-align: center;
	height: 47px;
	margin-bottom: 5px;
	font-size: 20px;
	font-family: "黑体";
	cursor:hand;
	line-height: 47px;
}
#box_mtzx {
	width: 908px;
	position: relative;
	height: 180px;
	float: left;
}
#mtzxul1, #mtzxul2, #mtzxul3 {
	display: none;
	margin: 9px 9px 12px 12px;
	background-color: #FFFFFF;
	width: 887px;
	height: 159px;
}
#box_mtzx ul li {
	margin-left: 11px;
	width: 164px;
	float: left;
	margin-top: 7px;
}
#box_mtzx ul li img {
	border: 1px solid #DEDEDE;
	padding: 2px;
}
#box_mtzx ul li p {
	text-align: center;
	margin-top: 8px;
}


.tab_mtzx_on {
	color:#941B00;
	background-image: url(../images_new/btn_mtzx_on.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.tab_mtzx_off {
	color:#FFEECA;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images_new/btn_mtzx_off.gif);
	font-size:14px;
}
#link/*相关链接*/ {
	height: 41px;
	background-image: url(../images_new/line1.gif);
	background-repeat: repeat-x;
	margin-top: 2px;
	background-color: #dde9fa;
	background-position: top;
	padding-left: 34px;
}
#link li {
	line-height: 34px;
	margin-top: 7px;
	_margin-top: 14px;
	margin-right: 10px;
	float: left;
}
#link select {
	width: 180px;
}
#foot/*页脚*/ {
	height: 186px;
	width: 1002px;
}
#logo_foot {
	background-image: url(../images_new/line2.gif);
	background-repeat: repeat-y;
	background-position: right;
	height: 80px;
	float: left;
	width: 240px;
	padding-left: 70px;
	padding-top: 10px;
}
#txt_foot {
	height: 90px;
	float: left;
	padding-left: 20px;
}
#tab_yzph div    {
	height: 30px;
	width: 42px;
	float: left;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	font-size: 13px;
	cursor: hand;
}
.tab_yzph_on{
	background-image:url(../images_new/btn_yzph_on.gif);
	color:#000000;
}
.tab_yzph_off{
	background-image:none;
	color:#FFFFFF;
}
#yzphul1, #yzphul2, #yzphul3, #yzphul4  {
	display: none;
}
#tab_zxgc ul {
	font-weight: bold;
	height: 52px;
	margin-left: 120px;
}
#tab_zxgc ul li {
	float: left;
	margin: 14px 5px 0px 5px;
	width: 83px;
	height: 38px;
	text-align: center;
	display: inline;
	line-height: 32px;
	cursor: hand;
}
.tab_zxgc_on {
	color:#004169;
	background-image: url(../images_new/btn_zxgc_on.gif);
	background-repeat: no-repeat;
	background-position: bottom center;	
}
.tab_zxgc_on a{
	color:#004169;
}
.tab_zxgc_off {
	color:#000000;
	background-image: url(../images_new/btn_zxgc_off.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}
#zxgcul1, #zxgcul2, #zxgcul3, #zxgcul4 {
	display: none;
}
#nav_list  {
	bottom: 0px;
	height: 45px;
	position: absolute;
	left: 0px;
	display: inline;
}
#nav_list li  {
	float: left;
	text-align: center;
	height: 25px;
	font-weight: bold;
	font-size: 14px;
	width: 84px;
	padding-top: 20px;
	display: inline;
}
#nav7 {
	background-image: url(../images_new/btn_nav_off.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}

#nav_sites   {
	width: 150px;
}
#sites_arrow {
	background-image: url(../images_new/arrow.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	display: inline-block;
	cursor: hand;
}

.tab_nav_on {
	color: #FFFFFF;
	background-image: url(../images_new/btn_nav_on.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	}
.tab_nav_off {
	color: #000000;
	background-image: url(../images_new/btn_nav_off.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}

.tab_nav_on a:hover{
	color: #FFFFFF;
}

.tab_nav_off a{
	color: #000000;
}


#navul1, #navul2, #navul3, #navul4, #navul5, #navul6, #navul7 {
	display: none;
	/*background-image: url(../images_new/nav_pop_up.gif);
	filter: alpha(opacity=60);*/
	background-repeat: no-repeat;
	background-position: top left;
	height: 37px;	
}
#navul2 ul {
	padding-left: 85px;
}
#navul3 ul {
	padding-left: 170px;
}
#navul4 ul {
	padding-left: 170px;
}
#navul5 ul {
	width: 440px;
	right: 0px;
}
#navul6 ul {
	right: 0px;
	width: 358px;
}
#navul7 ul {
	padding-left: 340px;
}

#navmain ul {
	margin-left: 11px;
	margin-top: 3px;
	top: 0px;
	position:absolute;
	top:0px;	
}
#navmain  div  ul{
	margin-top: 4px;
}
#navmain  div  ul  li {
	float:left;
	margin: 2px 7px 0px 7px;
	color: #000099;
}
#navmain  div  ul  li  a:link {
	color: #dB0000;
}
#navmain  div  ul  li  a:visited {
	color: #dB0000;
}
#navmain  div  ul  li  a:active {
	color: #dB0000;
}
#navmain  div  ul  li  a:hover {
	color: #FF5527 ;
	font-weight: bolder;
}
#navsites {
	background:url(../images_new/bg_nav_list.gif) no-repeat bottom center;
	width:184px;
	float:right;
	height:33px;
	padding-top:12px;
	padding-left:10px;
	bottom:0px;
	right:0px;
	position:absolute;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
}


.nav2_bg{
	background-image: url(../images_new/nav_pop_up.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 37px;
	filter: alpha(opacity=75);
}
#tab_xxgk ul {
	margin-left: 25px;
	height: 50px;
}
#xxgkul2, #xxgkul3, #xxgkul4  {
	display: none;
}

#tab_xxgk ul li {
	float: left;
	margin: 0px 1px 0px 1px;
	width: 115px;
	height: 50px;
	text-align: center;
	line-height: 40px;
	cursor: hand;
}
.tab_xxgk_on {
	background-image: url(../images_new/btn_xxgk_on.gif);
	background-repeat: no-repeat;
	background-position: top center;
	color: #004269;
	font-weight:bold;
	font-size:14px;
}

.tab_xxgk_off {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../images_new/btn_xxgk_off.gif);	
	font-size:14px;
}
#date ul {
	margin-top: 10px;
}

#today {
	/*margin-left: 65px;*/
	color: #DA0000;
}
#week {
	/*margin-left: 80px;*/
	margin-left: 12px;
	color: #DA0000;
}
#weather {
	margin-left: 5px;
}
#xxss2 {
	height: 40px;
	background-image: url(../images_new/search_bg.gif);
	width: 518px;
	padding-left: 0px;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 2px;
}
#xxss2 .main {
	_margin-left: 120px;
	width: 200px;
	padding-top: 6px;
	float: left;
	height: 34px;
	margin-left: 180px;
	_margin-left: 90px;
}
#xxss2 .more {
	background-image: url(../images_new/tpqh_more.gif);
	height: 34px;
	width: 93px;
	float: left;
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-top: 6px;
	padding-left: 30px;
	font-weight: bold;
	color: #cb0000;
}
.more .link {
	color: #cb0000;
}
#main #leftbar #bgpt li {
	line-height: 25px;
}
#wsdc #wjdc_tp {float:left;
margin-top:10px;
_margin-top:10px;
margin-left:50px;
background: url(../images_new/btn_tp.gif);	
width:57px;
height:21px;






	
}
#wsdc #wjdc_ck {float:left;
margin-top:10px;
_margin-top:10px;
margin-left:20px;
background: url(../images_new/btn_ck.gif);	
width:57px;
height:21px;



	
}
.yejiao {
	position: absolute;
	height: 500px;
	width: 500px;
	top: 0px;
	right: 0px;
	display:none;
}






.gwyxx{

	padding: 0px 6px 0px 0px;

	background-repeat:no-repeat;
	background-color:#FFFFFF;
}

#twjb_box/*tuwenjianbao*/ {
	background-position: right top;
	background-repeat: no-repeat;
	margin-bottom:3px;
	height: 40px;
}

#twjb_box ul{
padding-left:6px;}
#twjb_box p{
padding-left:142px;
margin-top:-4px;}
#textfield2{
border:1px solid #CCCCCC;
height:20px;
margin-top:1px;}

#qxdt{
margin-top:8px;}









/*捐助平台*/
.jzptk{
	width:241px;
	height:125px;
	margin-bottom: 108px;
	}
.top_jzpt{
	background:url(../images_new/tab_jzpt.gif) no-repeat;
	height:35px;
	width:237px;
	}
.jzptk ul{
	margin-top:4px;
	margin-left:4px;
	}
.jzptk ul li{
	margin-right:3px;
	float:left;
	}
.wbbk{
	width:241px;
	float:left;
	padding-top:106px;
	}

.scroll{position:relative; text-align:center;}
.left_scroll{ position:absolute;right:10px; width:800px; height:26px;}
















.frfr{ width:228px; margin-top:5px;}
.frfr ul li {
	font-size: 14px;
	color: #DB0000;
	font-weight:bold;
	line-height:24px;
	display:block;
}
.frfr ul li a {
	color: #DB0000;
}




